/* Bild-Ausschnitte – erzeugt am 21.6.2026, 02:06:35 */
img[src="bilder/slide1.jpg?v=2"] { object-position: 50% 43.6%; }
img[src="bilder/slide3.jpg?v=2"] { object-position: 50% 31.2%; }
img[src="bilder/slide4.jpg?v=2"] { object-position: 50% 37.6%; }
img[src="bilder/slide5.jpg?v=2"] { object-position: 50% 36.9%; }
img[src="bilder/intro1.jpg?v=2"] { object-position: 50% 34.2%; }
img[src="bilder/intro2.jpg?v=2"] { object-position: 50% 66.5%; }
img[src="bilder/intro3.jpg?v=2"] { object-position: 50% 46.6%; }
img[src="bilder/portfolio2.jpg?v=2"] { object-position: 17.7% 50%; }
img[src="bilder/portfolio3.jpg?v=2"] { object-position: 50% 100%; }
img[src="bilder/portfolio4.jpg?v=2"] { object-position: 50% 100%; }
img[src="bilder/portfolio5.jpg?v=2"] { object-position: 50% 52.8%; }
img[src="bilder/portfolio6.jpg?v=2"] { object-position: 50% 85.9%; }
img[src="bilder/ang-portrait1.jpg?v=2"] { object-position: 50% 73.6%; }
img[src="bilder/ang-portrait2.jpg?v=2"] { object-position: 50% 100%; }
img[src="bilder/ang-portrait3.jpg?v=2"] { object-position: 50% 25.2%; }
img[src="bilder/ang-event1.jpg?v=2"] { object-position: 50% 42.5%; }
img[src="bilder/ang-event2.jpg?v=2"] { object-position: 50% 45.1%; }
img[src="bilder/ang-event3.jpg?v=2"] { object-position: 50% 99.6%; }
img[src="bilder/ang-editorial2.jpg?v=2"] { object-position: 50% 0%; }
img[src="bilder/ang-editorial3.jpg?v=2"] { object-position: 50% 100%; }
